cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bart Molenkamp" <b.molenk...@bizzdesign.nl>
Subject [2.2] block cocoon-fop excluded from build
Date Fri, 19 Jan 2007 10:40:08 GMT
Hi,

It looks like the block cocoon-fop is excluded from the build. The sub
module cocoon-fop-ng-impl can't be build because the dependency fop
0.92beta is missing (there's only fop:fop:0.20.5 in the repository).

Is anybody here at cocoon allowed to publish the dependency to
maven-central, or to publish it anywhere else so that we can enable the
fop block in the build again?

Besides that, it looks like fop 0.93 is released. There is a jdk1.3 and
a jdk1.4 version available. Maybe we can update to that version right
away.

If it isn't possible to publish the new fop jars to some repository, I
think we should enable the cocoon-fop-impl block again, and exclude only
the cocoon-fop-ng-impl block. I don't see any reason not to include
cocoon-fop-impl in the build.

Thanks,
Bart.


Mime
View raw message